<?xml version="1.0" encoding="UTF-8"?>
<resources config="LHCLogging" resourcesVersion="1.1.1" targetVersion="1.0.0" xmlns="http://www.resources.extendedconfig.plugins.unicos.cern.ch.research">
	<date>04/06/2015</date>
</resources>